.logo {
	width:67px;
	height:50px;
	display:inline-block;
	padding:0;
	background:url(../img/logo.png) no-repeat center center;
	}

.no-margin {
	margin:0 !important;
	}

.no-margin-top {
	margin-top:0 !important;
	}

.lh1 {
	line-height:1;
	}


ul.nav > li.current_page_item > a{
	color:#fff !important;
	padding:17px 15px 22px !important;
	border-top:5px solid #0f75bc;
}

ul.nav > li.current_page_parent > a{
	color:#fff !important;
	padding:17px 15px 22px !important;
	border-top:5px solid #0f75bc;
}


ul.nav > li > ul > li.current_page_item > a{
	border-left:5px solid #0f75bc;
}

	
.slider {
	margin:0;
}

.slidewrap2 {
	position:relative;
	}

.slidewrap2 h2,
.slidewrap2 h1 {
	text-align:center;
	color:#fff;
	margin:0;
	line-height:1;
	}
	
.slidewrap2 h1 {
	font-size:72px;
	font-weight:bold;
	text-transform:uppercase;
	letter-spacing:-5px;
	}

.slidewrap2 h2 {
	font-size:48px;
	}

.slidewrap2 h2 {
font-family: 'Alex Brush', Helvetica, Arial, sans-serif;
text-transform:lowercase;
}

.carousel-tabs { 
	clear: both;
	text-align:center;
	margin:10px 0;
	position:absolute;
	bottom:135px;
	left:0;
	width:100%;
 }

.slidewrap2 .carousel-tabs {
	clear: both;
}
.slidewrap2 .carousel-tabs li {
	display: inline-block; 
	padding: 0 7px;
}

.slidewrap2 a:focus {
	outline:none;
	}

.slidewrap2 .carousel-tabs a {
	background: #fff;
	display: inline-block;
	height: 20px;
	text-indent: -9999px;
	width: 20px;
	border-radius: 50px;
	-webkit-box-shadow:0 0 5px 0 rgba(0,0,0,.4);
	-moz-box-shadow:0 0 5px 0 rgba(0,0,0,.4);
	box-shadow:0 0 5px 0 rgba(0,0,0,.4);
}
	.ie .slidewrap2 .carousel-tabs li,
	.ie .slidewrap2 .carousel-tabs a { 
		display: block;
		float: left;
	}
	
.slidewrap2 .carousel-tabs .carousel-active-tab a {
	background: #0f75bc;
}

.slide {
	padding:263px 0;
	margin:0;
	}

#carousel-1-0-slide0 {
	background-size:100%;
	}

#carousel-1-0-slide1 {
	background-size:100%;
	}

#carousel-1-0-slide2 {
	background-size:100%;
	}
	

.btn-flat {
	text-transform:uppercase;
	color:#fff;
    line-height:1;
	padding:10px 15px;
	font-weight:bold;
	border-bottom:5px solid;
	border-radius:5px 5px 0 0 !important;
	display:inline-block;
	outline:none;
	box-shadow:none;
	border-left:none;
	border-right:none;
	border-top:none;
	text-align:center;
	}

.btn-flat:active {
	margin-top:1px !important;
	border-bottom:4px solid;
	color:#fff !important;
	}

.btn-large:active {
	margin-top:2px !important;
	border-bottom:8px solid;
	}

.btn-flat:hover {
	color:#fff !important;
	text-decoration:none;
	}

.btn-main {
	border-color:#0c5a90 !important;
	background:#0f75bc;
	}

.btn-main:hover {
	background:#1080cd;
	}

.btn-success2 {
	border-color:#0a8224 !important;
	background:#0fbc34;	
	}

.btn-success2:hover {
	background:#10c436;
	}

.call-to-action {
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	background:rgba(0,0,0,.7);
	padding:10px 0;
	}

.call-to-action h3,
.call-to-action p {
	color:#fff;
	}

.call-to-action p {
	margin-bottom:0;
	}

.call-to-action h3 {
	font-size:30px;
	margin:5px 0 10px;
	line-height:1;
	}

.left-side {
	padding-left:100px;
	overflow:hidden;
	background:url(../img/notes.png) no-repeat 0 top;
	}

.lines {
	display:inline-block;
	width:50px;
	margin-bottom:17px;
	}

.lines i {
	height:2px;
	display:block;
	background:#fff;
	margin-top:10px;
	}
	
.container {
  border-left:1px solid #e6e6e6;
  border-right:1px solid #e6e6e6;
  border-bottom:1px solid #e6e6e6;
  background:#fff;
  *zoom: 1;
}


.main-wrapper {
  	max-width:1140px;
    margin-right: auto;
    margin-left: auto;
	}

.botom-line1 {
	background:#fff;
	border-left:1px solid #e6e6e6;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
	height:8px;
	margin:0 9px;
	}

.botom-line2 {
	background:#fff;
	border-left:1px solid #e6e6e6;
    border-right:1px solid #e6e6e6;
    border-bottom:1px solid #e6e6e6;
	height:8px;
	margin:0 18px;
	}
	
.content-padding {
  padding-left:20px;
  padding-right:20px;
}	

.content{
	padding-top: 20px;
}

.content ul{
	padding-left: 0px;
	margin-left: 0px;
}

.content ul li{
	margin-bottom: 15px;
	padding-left: 20px;
	list-style-type: none;
	background: url(../img/check.png) no-repeat center left;
	height: 20px;
}

.bg1 {
	background:url(../img/bg1.png) repeat;
	}

.activities-head {
	height:7px;
	display:block;
	background:#0f75bc;
	border-radius:5px 5px 0 0;
	}

.activities-item {
	background:#fff;
	padding:10px;
	-moz-box-shadow:0 2px 10px 0 rgba(0,0,0,.15);
	-webkit-box-shadow:0 2px 10px 0 rgba(0,0,0,.15);
	box-shadow:0 2px 10px 0 rgba(0,0,0,.15);
	margin-bottom:20px;
	}

.activities-icon {
	display:inline-block;
	height:70px;
	width:70px;
	-moz-border-radius:100px;
	-webkit-border-radius:100px;
	border-radius:100px;
	}

.activities-item .activities-icon {
	margin-top:-50px;
	}

.icon1 {background:#0f75bc url(../img/sprite.png) no-repeat 20px -101px;}
.icon2 {background:#0f75bc url(../img/sprite.png) no-repeat 17px -171px;}
.icon3 {background:#0f75bc url(../img/sprite.png) no-repeat 15px -241px;}
.icon4 {background:#0f75bc url(../img/sprite.png) no-repeat 15px -311px;}
.icon5 {background:#0f75bc url(../img/sprite.png) no-repeat 15px -381px;}

.wave {
	background:url(../img/wave.png) repeat-x 0 center;
	height:15px;
	display:block;
	margin-top:-7px;
	}

.subscribe-wrapper p{
	max-width:765px;
	margin-left:auto;
	margin-right:auto;
	}

.subscribe-wrapper form {
	border:5px solid #90c2e5;
	max-width:420px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
	border-radius:13px;
	padding:10px;
	}

.subscribe-wrapper input[type="text"] {
	border:none;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	margin:5px 0 0;
	}

.subscribe-wrapper input[type="text"]:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	}

.x-margin-bottom {
	margin-bottom:45px;
	}

.s-margin {
	height:7px;
	}

footer {
	background:#222 url(../img/footer-logo.png) no-repeat center center;
	overflow:hidden;
	padding:20px 0;
	color:#cfcdc1;
	}

footer a {
	color:#cfcdc1;
	}

footer a:hover {
	color:inherit;
	border-bottom:1px dotted #cfcdc1;
	}

ul.footer-nav > li > a {
	font-weight:bold!important;
	text-transform:uppercase!important;
	color: white!important
	}


.footer-nav, .social-links {
	overflow:hidden;
	}

.footer-nav li {
	display:inline-block;
	float:left;
	margin-left:13px;
	}

.footer-nav li:first-child {
	margin-left:0;
	}

.footer-nav li ul li {
	display:block;
	float:none;
	width:100%;
	margin-left:0;
	}

.footer-nav li ul li a {
	font-size:12px;
	}

.contact-list li {
	margin-bottom:15px;
	}

.phone-icon,
.map-icon,
.clock-icon {
	height:20px;
	width:20px;
	display:inline-block;
	margin-bottom:-5px;
}

.phone-icon {background: url(../img/sprite.png) no-repeat 0 -41px; }
.map-icon {background: url(../img/sprite.png) no-repeat 0 -61px; }
.clock-icon {background: url(../img/sprite.png) no-repeat 0 -81px; }

.social-links a{
	height:25px;
	width:25px;
	display:block;
	overflow:hidden;
	}

.social-links a:hover {
	border:none;
	}
	
.social-links li {
	display:inline-block;
	padding:15px;
	background:#f1f1f1;
	}
	
footer .social-links li {
	background:#111;
	}
	
.social-links .even-item {
	background:#e6e6e6;
	}

footer .social-links .even-item {
	background:#333;
	}

.twitter-link {background:url(../img/sprite.png) no-repeat -41px 0;}
.twitter-link:hover {background-position:-41px -27px;}

.linkedin-link {background:url(../img/sprite.png) no-repeat -66px 0;}
.linkedin-link:hover {background-position:-66px -27px;}


.facebook-link {background:url(../img/sprite.png) no-repeat -91px 0;}
.facebook-link:hover {background-position:-91px -27px;}

.banner {
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
	}

.banner h1 {
	color:#fff;
	font-size:72px;
	margin:0;
	line-height:1;
	}

.banner-bg1 {background:#d8d8d9 url(../img/inner-bg1.jpg) no-repeat right center;}

.banner-bg2 {background:#757575 url(../img/inner-bg2.jpg) no-repeat center center;}

.breadcrumb {
	background:#f7f7f7;
	border-bottom:1px solid #ddd;
	margin:0;
	}

.breadcrumb li {
	display:inline-block;
	padding:12px 10px 12px 20px;
	position:relative;
	}

.breadcrumb li:before{
	content:'';
	position:absolute;
	display:block;
	top:0;
	left:0;
	width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-left: 12px solid #ddd;
    border-bottom: 22px solid transparent;
	}

.breadcrumb li:after{
	content:'';
	position:absolute;
	display:block;
	top:1px;
	left:0;
	width: 0;
    height: 0;
    border-top: 21px solid transparent;
    border-left: 11px solid #fff;
    border-bottom: 21px solid transparent;
	}

.breadcrumb li:first-child:after,
.breadcrumb li:first-child:before {
	border:none !important;
	}
	
.simple-list li {
	margin-bottom:10px;
	}

.check-icon {
	display:inline-block;
	height:14px;
	width:14px;
	background:url(../img/sprite.png) no-repeat 0 -27px;
	margin-bottom:-2px;
	}

.quote-p {
	position:relative;
	padding-left:70px;
	font-style:italic;
	}

.quote-p:before {
	content:'';
	display:inline-block;
	background:#e2eaf0 url(../img/quote.png) no-repeat center center;
	height:100%;
	width:60px;
	border-radius:5px 0 0 5px;
	position:absolute;
	top:0;
	left:0;
	}

.testimonial-box .btn-main {
	float:right;
	}

.testimonial{
	padding-bottom: 20px;
}

.right-icon {
	display:inline-block;
	background:url(../img/sprite.png) no-repeat 0 -18px;
	height:9px;
	width:6px;
	}

.sidebar-list {
	box-shadow:0 0 10px 0 rgba(0,0,0,.2);
	}

.sidebar-list a{
	display:block;
	padding:10px 15px;
	
	}

.sidebar-list li {
	border-top:1px solid #ddd;
	position:relative;
	}

.sidebar-list li .right-icon {
	position:absolute;
	right:15px;
	top:50%;
	margin-top:-4px;
	}

.sidebar-list li:first-child {
	border-top:none;
	}

#submenu .current_page_item a {
	background:#0f75bc;
	color:#fff;
	}

.sidebar-active a:hover {
	color:#fff;
	cursor:default;
	}

#submenu .current_page_item:before {
	content:'';
	position:absolute;
	display:block;
	top:1px;
	left:-10px;
	width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-right: 10px solid #0f75bc;
    border-bottom: 20px solid transparent;
	}

.sidebar-active .right-icon  {
	display:none;
	}

time {
	color:#999;
	font-style:italic;
	}

.time-icon {
	display:inline-block;
	width:12px;
	height:12px;
	background:url(../img/sprite.png) no-repeat 0 0;
	margin-bottom:-2px;
	}

.quote-simple {
	font-style:italic;
	border-left:5px solid #0f75bc;
	padding-left:10px;
	}

.sidebar-article {
	border-bottom:1px solid #ddd;
	margin-top:10px;
	}

.sidebar-article p {
	margin-bottom:10px;
	}



.gform_wrapper{
	padding-top: 50px;
}

.gform_wrapper *{
	-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;

}


.gform_wrapper ul {
	margin: 0px;
	padding: 0px; 
}


.gform_wrapper li {
  	list-style-type: none; 
}

.gform_wrapper label {
	float: left;
	width: 20%;
	height: 35px;
	margin-bottom: 8px;
	padding: 4px; 
	text-align: right;
	padding-right: 10px;
}


.gform_wrapper input, .gform_wrapper textarea {
	width: 80%;
	height: 35px!important;
	margin-bottom: 8px;
	padding: 4px;
	color: #222222; 
	float: left;
}


.gform_wrapper textarea {
  	height: 190px!important; 
 }

.gform_wrapper input[type="submit"] {
	width: 25%;
	float: right;
	border-color:#0c5a90 !important;
	background:#0f75bc;
	text-transform: uppercase;
	color: #fff;
	line-height: 1;
	padding: 10px 15px;
	font-weight: bold;
	border-bottom: 5px solid;
	border-radius: 5px 5px 0 0 !important;
	display: inline-block;
	outline: none;
	box-shadow: none;
	border-left: none;
	border-right: none;
	border-top: none;
	text-align: center;
}

.gform_wrapper input[type="submit"]:active {
	margin-top:1px !important;
	border-bottom:4px solid;
	color:#fff !important;
	}

.gform_wrapper input[type="submit"]:active {
	margin-top:2px !important;
	border-bottom:4px solid;
	}

.gform_wrapper input[type="submit"]:hover {
	color:#fff !important;
	text-decoration:none;
	}

.gform_wrapper input[type="submit"]:hover {
	background:#1080cd;
	}

.gform_wrapper .gfield_required {
  	display: none; 
}


li.gfield{
	margin: 5px 0 10px;
}

.validation_error{
	color: red;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

.validation_message{
	text-align: right;
	color: red;
}

.gforms_confirmation_message{
	padding-top: 50px;
}

img.gform_ajax_spinner{
	float: right;
	margin-right: 10px;
	margin-top: 8px;
}


.carousel-active-slide{
	background-size: 100%!important;
}



input[type="email"]{
	border: 1px solid white!important;
	outline: none!important;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 5px 0 0;
}
